/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */

.header{

	
}

.green-level {
	background-color: #8affad
}

.red-level {

	background-color: #ff6161;
	
}

.blue-level {
	background-color: #accdff
	
}

.yellow-level {
	background-color: #fffb87
	
}

.grey-level {
	background-color: #c5c5c5
	
}

.tagline {
	margin-left: 20px;
	
}

.logo {
	margin-top: 10px;
}

.footer{

	border-top-style: solid;
	border-top-color: black;
	border-top-width: 1px;

}

.header-button{
	padding-top: 15px;
 	text-align: right;

}

.banner{
	height: 130px;
	background-repeat: no-repeat;
	background-image: url(../images/mountains.jpg);
}

.signoff .quote {
	color: gray;
	font-size: smaller;
}

.quote{
	font-style: italic;
}	

/* -----------------------------------------
   Page Name 1
----------------------------------------- */




/* -----------------------------------------
   Page Name 2
----------------------------------------- */


